@charset "utf-8";
/* CSS Document */
#banImg{
width: 100%;
position: absolute;
top: 0px;
left: 0px;
background-size: 100%;
background-repeat: no-repeat;
display: block;
}
#banArticle{
	visibility: hidden;
	width: 0px;
	height: 0px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}
.banModule{
	height: 750px;
}
.noBan{
	position: relative;
	top:20px;
}
.gdBan{
	height: 750px;
}
.fondNeutre{
	background-position: center center;	
}
.fondHaut{
	background-position: top center;
}
.fondBas{
	background-position: bottom center;
}
#ctNewsBan{
height: inherit;
opacity: 0;
position: relative;
top:70px;
display: table-cell;
vertical-align: middle;
}
#ctTextNewsBan{
	margin: 0px 0px 0px 50px;
	width:60%;
}
#catBan{
	font-size: 1.6rem;
	letter-spacing: 0.08rem;
	line-height: 1;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #fff;
	padding-left: 10px;
	margin-bottom: 20px;
}
#titreBan{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	font-size: 2rem;
	line-height: 1.5;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #fff;
	margin:15px 0px 0px 0px;
}
#dateBan{
	font-size: 1.3rem;
	line-height: 1.3;
	letter-spacing: 0.08rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #fff;
	padding-left: 10px;
	text-decoration: underline;
}
@media only screen and (max-width: 1650px) {
	#ctTextNewsBan{
		width:45%;
	}
	.gdBan{
		height: 633px;
	}
	.banModule{
		height:633px;
	}
}
@media only screen and (max-width: 1300px) {
	#ctTextNewsBan{
		width:45%;
	}
	.banModule{
		height:430px;
	}
	.gdBan{
		height: 508px;
	}
	#ctTextNewsBan{
		font-size: 1.8rem;
		line-height: 1.2;
	}
	#catBan{
		font-size: 1.6rem;
		letter-spacing: 0.08rem;
		line-height: 0.8;
		margin-bottom: 5px;
	}
	#titreBan{
		font-size: 1.8rem;
		line-height: 1.2;
		padding-bottom: 5px;
	}
	#dateBan{
		font-size: 1.25rem;
		line-height: 0.6;
		letter-spacing: 0.08rem;
	}
}
@media only screen and (max-width: 1100px) {
	.banModule{
		height:300px;
	}
}
@media only screen and (max-width: 1000px) {
	#ctTextNewsBan{
		width:45%;
	}
	.gdBan{
		height: 391px;
	}
	#ctTextNewsBan{
		font-size: 1.5rem;
		line-height: 1.1;
	}
	#catBan{
		font-size: 1.3rem;
		letter-spacing: 0.08rem;
		line-height: 0.7;
		margin-bottom: 10px;
	}
	#titreBan{
		font-size: 1.5rem;
		line-height: 1.1;
		padding-bottom: 5px;
	}
	#dateBan{
		font-size: 1rem;
		line-height: 0.6;
		letter-spacing: 0.08rem;
	}
}
@media only screen and (max-width: 900px) {
	#ctTextNewsBan{
		width:55%;
	}
	.gdBan{
		height: 350px;
	}
	.banModule{
		height:250px;
	}
}
@media only screen and (max-width: 500px) {
	#ctTextNewsBan{
		width:80%;
		margin: 0px auto 0px auto;
	}
	#ctNewsBan{
		top:0px;
		text-align: justify;
	}
	.gdBan{
		height: 156px;
	}
	#ctTextNewsBan{
		font-size: 1rem;
		line-height: 1.1;
	}
	#catBan{
		font-size: 0.8rem;
		letter-spacing: 0.08rem;
		line-height: 0.6;
		margin-bottom: 10px;
	}
	#titreBan{
		font-size: 1.1rem;
		letter-spacing: 0.08rem;
		line-height: 0.9;
		padding-left: 0px;
		padding-bottom: 5px;
	}
	#dateBan{
		font-size: 0.7rem;
		line-height: 0.5;
		letter-spacing: 0.08rem;
	}
	.banModule{
		height: 200px;
   		position: relative;
    	display: block;
    	top: 0px;
	}
}